Subject: [mile] minutes and "jabber scribe" for the MILE WG meeting today

From: "Takeshi Takahashi" <[email-masked]>
Date: Fri, 7 Mar 2014 17:15:56 +0900

Greetings, all,

Could we have two volunteers to assist with taking notes during the MILE
session at 11:50 am (room "Buckingham") today? 
We'd also appreciate a volunteer who monitors the Jabber room for questions
and relays them to the microphone for remote participants (to be the
"Jabber scribe")
Please kindly let us know if you could assist us by doing them.

Thank you very much.

Take